.video-block {
  margin-bottom: 50px;
}
.video-block-header {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.video-block-title {
  margin: 0.5rem 0;
}
.video-block-title-prefix {
  font-weight: 100;
  font-style: italic;
  margin-right: 5px;
}
.video-block-title-anchor {
  font-weight: 400;
}
.video-block-topic {
    font-weight: 100;
    font-style: italic;
    font-size: 0.7rem;
    color: #a4a4a4;
}
.video-block-body {
  padding: 0.3rem 1.3rem;
  background-color: #f4f4f4;
	    border-top: solid 2px #a8a8a8;
}
.video-block-reviews {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
}
.review-snippet {
  padding: 0.7rem 0;
}
.review-snippet-title-prefix {
  margin-right: 5px;
  font-style: italic;
  font-weight: 400;
}
a.review-snippet-title-anchor {
  font-weight: 400;
}
.review-snippet-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.review-snippet-header {
  margin: 0;
}
.review-snippet-author-tag {
  margin-left: 0.7rem;
  font-weight: 400;
  font-size: 0.65rem;
  color: #606060;
}
.review-snippet-meta {
  min-width: 80px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.review-snippet-icon {
  margin: 0 5px;
  font-size: 0.55rem;
}
.review-snippet-icon i {
  margin-right: 3px;
}
